<?xml version="1.0"?>
<plugin id="Gnumeric_dif">
	<information>
		<name>Data Interchange Format (DIF) module</name>
		<name xml:lang="da">Data Interchange Format-modul (DIF)</name>
		<name xml:lang="de">Modul: Data Interchange Format (DIF)</name>
		<name xml:lang="es">M&#243;dulo de formato de intercambio de datos (DIF)</name>
		<name xml:lang="fi">Data Interchange Format (DIF) -moduuli</name>
		<name xml:lang="fr">module Data Interchange Format (DIF)</name>
		<name xml:lang="ja">Data Ingerchange &#183;&#193;&#188;&#176; (DIF) &#165;&#226;&#165;&#184;&#165;&#229;&#161;&#188;&#165;&#235;</name>
		<name xml:lang="nl">Data Interchange Formaa (DIF) module</name>
		<name xml:lang="nn">Datautvekslingsformat (DIF) modul</name>
		<name xml:lang="no">Data Interchange Format (DIF) modul</name>
		<name xml:lang="pl">Uniwersalny format wymiany danych (DIF)</name>
		<name xml:lang="pt">M&#243;dulo de Formato de Interc&#226;mbio de Dados (DIF)</name>
		<name xml:lang="pt_BR">M&#243;dulo para o Formato de Interc&#226;mbio de Dados (DIF)</name>
		<name xml:lang="ro">Modul Data Interchange Format (DIF)</name>
		<name xml:lang="ru">&#237;&#207;&#196;&#213;&#204;&#216; Data Interchange Format (DIF)</name>
		<name xml:lang="sk">Modul pre Data Interchange Format (DIF)</name>
		<name xml:lang="sv">Modul f&#246;r &#34;Data Interchange Format&#34; (DIF)</name>
		<name xml:lang="tr">Veri De&#196;&#159;i&#197;&#159;im Bi&#195;&#167;emi (DIF) mod&#195;&#188;l&#195;&#188;</name>
		<name xml:lang="uk">&#237;&#207;&#196;&#213;&#204;&#216; Data Interchange Format (DIF)</name>
		<name xml:lang="zh_TW">&#184;&#234;&#174;&#198;&#165;&#230;&#180;&#171;&#174;&#230;&#166;&#161;&#161;]DIF&#161;^&#188;&#210;&#178;&#213;</name>
		<description>Reads and writes information stored in the Data Interchange Format (*.dif)</description>
		<description xml:lang="ca">Llegeix i escriu la informaci&#243; desada en el format Data Interchange Format (*.dif)</description>
		<description xml:lang="da">L&#230;ser og skriver information gemt i Data Interchange Format&#39;et (*.dif)</description>
		<description xml:lang="de">Lesen und Schreiben von Informationen, die im Data Interchange Format (*.dif) gespeichert sind</description>
		<description xml:lang="es">Lee y escribe informaci&#243;n almacenada en formato de intercambio de datos (*.dif)</description>
		<description xml:lang="fi">Lukee ja kirjoittaa Data Interchange Format -muodossa tallennettua tietoa (*.dif)</description>
		<description xml:lang="fr">Lit et &#233;crit l&#39;information stock&#233;e dans le Data Interchange Format (*.dif)</description>
		<description xml:lang="gl">Le e escribe informaci&#243;n almacenada no Formato de Intercambio de Datos (*.dif)</description>
		<description xml:lang="hu">Data Interchange Format (*.dif) f&#225;jlokban l&#233;v&#245; adatokat &#237;rja &#233;s olvasssa</description>
		<description xml:lang="it">Legge e scrive dati immagazzinati nel Formato Data Interchange (*.dif)</description>
		<description xml:lang="ja">Data Interchange &#183;&#193;&#188;&#176; (*.dif) &#164;&#199;&#202;&#221;&#194;&#184;&#164;&#181;&#164;&#236;&#164;&#191;&#190;&#240;&#202;&#243;&#164;&#206;&#198;&#201;&#164;&#223;&#188;&#232;&#164;&#234;/&#189;&#241;&#164;&#173;&#185;&#254;&#164;&#223;</description>
		<description xml:lang="ko">Data Interchange Format (*.dif)&#192;&#184;&#183;&#206; &#192;&#250;&#192;&#229;&#181;&#200; &#192;&#208;&#176;&#237; &#190;&#178;&#177;&#226; &#193;&#164;&#186;&#184;</description>
		<description xml:lang="nl">Leest en schrijft informatie in het  Data Interchange Formaat (*.dif)</description>
		<description xml:lang="nn">Les og skriv informasjon lagra i Datautvekslingsformat (*.dif)</description>
		<description xml:lang="no">Leser og skriver informasjon lagret i Data Interchange Format (*.dif)</description>
		<description xml:lang="pl">Odczytuje i zapisuje informacje w uniwersalnym formacie wymiany danych (*.dif)</description>
		<description xml:lang="pt">L&#234; e escreve informa&#231;&#227;o armazenada no Formato de Interc&#226;mbio de Dados (*.dif)</description>
		<description xml:lang="pt_BR">L&#234; e grava informa&#231;&#227;o armazenada no Formato de Interc&#226;mbio de Dados (*.dif)</description>
		<description xml:lang="ro">Cite&#186;te &#186;i scrie informa&#254;ii stocate &#238;n Data Interchange Format (*.dif)</description>
		<description xml:lang="ru">&#254;&#201;&#212;&#193;&#197;&#212; &#201; &#218;&#193;&#208;&#201;&#211;&#217;&#215;&#193;&#197;&#212; &#201;&#206;&#198;&#207;&#210;&#205;&#193;&#195;&#201;&#192; &#211;&#207;&#200;&#210;&#193;&#206;&#163;&#206;&#206;&#213;&#192; &#215; &#198;&#207;&#210;&#205;&#193;&#212;&#197; Data Interchange Format (*.dif)</description>
		<description xml:lang="sk">Zapisuje a &#196;&#141;&#195;&#173;ta inform&#195;&#161;cie ulo&#197;&#190;en&#195;&#169; v Data Interchange Format (*.dif)</description>
		<description xml:lang="sv">L&#228;ser och skriver information sparad i formatet &#34;Data Interchange Format&#34; (*.dif)</description>
		<description xml:lang="tr">Veri De&#196;&#159;i&#197;&#159;im Bi&#195;&#167;emi (*.dif) olarak kay&#196;&#177;tl&#196;&#177; bilgileri okur ve yazar</description>
		<description xml:lang="uk">&#250;&#222;&#201;&#212;&#213;&#164; &#166; &#218;&#194;&#197;&#210;&#166;&#199;&#193;&#164; &#196;&#193;&#206;&#166; &#213; &#198;&#207;&#210;&#205;&#193;&#212;&#166; Data Interchange Format (*.dif)</description>
		<description xml:lang="zh_TW">&#165;i&#197;&#170;&#188;g&#165;H&#184;&#234;&#174;&#198;&#165;&#230;&#180;&#171;&#174;&#230;&#166;&#161;&#161;]*.dif&#161;^&#192;x&#166;s&#170;&#186;&#184;&#234;&#174;&#198;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="dif.la:dlname"/>
	</loader>
	<services>
		<service type="file_opener" id="dif" priority="1" probe="FALSE"
		         open="TRUE" import="TRUE">
			<information>
				<description>Data Interchange Format (*.dif)</description>
				<description xml:lang="ca">Data Interchange Format (*.dif)</description>
				<description xml:lang="da">Data Interchange Format (*.dif)</description>
				<description xml:lang="de">Data Interchange Format (*.dif)</description>
				<description xml:lang="es">Formato de intercambio de datos (*dif)</description>
				<description xml:lang="fi">Data Interchange Format (*.dif)</description>
				<description xml:lang="fr">Data Interchange Format (*.dif)</description>
				<description xml:lang="gl">Formato de Intercambio de Datos (*.dif)</description>
				<description xml:lang="hu">Data Interchange Format (*.dif)</description>
				<description xml:lang="it">Formato Data Interchange (*.dif)</description>
				<description xml:lang="ja">Data Interchange &#183;&#193;&#188;&#176; (*.dif)</description>
				<description xml:lang="ko">Data Interchange Format (*.dif)</description>
				<description xml:lang="nl">Data Interchange Formaat (*.dif)</description>
				<description xml:lang="nn">Datautvekslingsformat (*.dif)</description>
				<description xml:lang="no">Data Interchange Format (*.dif)</description>
				<description xml:lang="pl">Uniwersalny format wymiany danych (*.dif)</description>
				<description xml:lang="pt">Formato de Interc&#226;mbio de Dados (*.dif)</description>
				<description xml:lang="pt_BR">Formato de Interc&#226;mbio de Dados (*.dif)</description>
				<description xml:lang="ro">Data Interchange Format (*.dif)</description>
				<description xml:lang="ru">Data Interchange Format (*.dif)</description>
				<description xml:lang="sk">Data Interchange Format (*.dif)</description>
				<description xml:lang="sv">Data Interchange Format (*.dif)</description>
				<description xml:lang="tr">Veri De&#196;&#159;i&#197;&#159;im Bi&#195;&#167;emi (*.dif)</description>
				<description xml:lang="uk">Data Interchange Format (*.dif)</description>
				<description xml:lang="zh_TW">&#184;&#234;&#174;&#198;&#165;&#230;&#180;&#171;&#174;&#230;&#166;&#161;&#161;]*.dif&#161;^</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.dif"/>
			</file_patterns>
			<save_info saver_id="dif" format_level="manual_remember"/>
		</service>
		<service type="file_saver" id="dif" file_extension="dif" format_level="manual_remember"
		 save_scope="sheet">
			<information>
				<description>Data Interchange Format (*.dif)</description>
				<description xml:lang="ca">Data Interchange Format (*.dif)</description>
				<description xml:lang="da">Data Interchange Format (*.dif)</description>
				<description xml:lang="de">Data Interchange Format (*.dif)</description>
				<description xml:lang="es">Formato de intercambio de datos (*dif)</description>
				<description xml:lang="fi">Data Interchange Format (*.dif)</description>
				<description xml:lang="fr">Data Interchange Format (*.dif)</description>
				<description xml:lang="gl">Formato de Intercambio de Datos (*.dif)</description>
				<description xml:lang="hu">Data Interchange Format (*.dif)</description>
				<description xml:lang="it">Formato Data Interchange (*.dif)</description>
				<description xml:lang="ja">Data Interchange &#183;&#193;&#188;&#176; (*.dif)</description>
				<description xml:lang="ko">Data Interchange Format (*.dif)</description>
				<description xml:lang="nl">Data Interchange Formaat (*.dif)</description>
				<description xml:lang="nn">Datautvekslingsformat (*.dif)</description>
				<description xml:lang="no">Data Interchange Format (*.dif)</description>
				<description xml:lang="pl">Uniwersalny format wymiany danych (*.dif)</description>
				<description xml:lang="pt">Formato de Interc&#226;mbio de Dados (*.dif)</description>
				<description xml:lang="pt_BR">Formato de Interc&#226;mbio de Dados (*.dif)</description>
				<description xml:lang="ro">Data Interchange Format (*.dif)</description>
				<description xml:lang="ru">Data Interchange Format (*.dif)</description>
				<description xml:lang="sk">Data Interchange Format (*.dif)</description>
				<description xml:lang="sv">Data Interchange Format (*.dif)</description>
				<description xml:lang="tr">Veri De&#196;&#159;i&#197;&#159;im Bi&#195;&#167;emi (*.dif)</description>
				<description xml:lang="uk">Data Interchange Format (*.dif)</description>
				<description xml:lang="zh_TW">&#184;&#234;&#174;&#198;&#165;&#230;&#180;&#171;&#174;&#230;&#166;&#161;&#161;]*.dif&#161;^</description>
			</information>
		</service>
	</services>
</plugin>
